/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.33%;
}
.span_10_of_12 {
  	width: 82.66%;
}

.span_9_of_12 {
  	width: 74%;
}

.span_8_of_12 {
  	width: 65.33%;
}

.span_7_of_12 {
  	width: 56.66%;
}

.span_6_of_12 {
  	width: 48%;
}

.span_5_of_12 {
  	width: 39.33%;
}

.span_4_of_12 {
  	width: 30.66%;
}

.span_3_of_12 {
  	width: 22%;
}

.span_2_of_12 {
  	width: 13.33%;
}

.span_1_of_12 {
  	width: 4.666%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
}